INTERFACE
 SUBROUTINE AER_RADON&
 & ( KIDIA , KFDIA , KLON , KLEV,&
 & PCAERO,&
 & PTAERO&
 & ) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KLON
INTEGER(KIND=JPIM),INTENT(IN) :: KLEV
INTEGER(KIND=JPIM),INTENT(IN) :: KIDIA
INTEGER(KIND=JPIM),INTENT(IN) :: KFDIA
REAL(KIND=JPRB) ,INTENT(IN) :: PCAERO(KLON,KLEV)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PTAERO(KLON,KLEV)
END SUBROUTINE AER_RADON
END INTERFACE
